table.portfolio {
	border-width: 4px;
	border-spacing: ;
	border-style: solid;
	border-color: #666666;
	border-collapse: collapse;
	background-color: white;
	width:700px;
	height:380px;
	text-align: center;

}
table.portfolio th {
	border-width: 0px;
	padding: 5px;
	border-style: inset;
	border-color: gray;
	background-color: white;
	-moz-border-radius: ;
}
table.portfolio td {
	border-width: 0px;
	padding: 5px;
	border-style: inset;
	border-color: gray;
	background-color: white;
	-moz-border-radius: ;
}